
body {
background-image: url('images/002.jpg');
font: 13px Calibri, Arial, Helvetica, sans-serif;
color: #000000;
line-height: 22px;
padding: 0px;
margin: 0px; 
}

#main {
position: absolute;
top: 15px;
left: 181px;
}

#Table_01 {
background-color: #45323f;
padding: 0px;
margin: 0px 0px 15px 0px;
border-radius: 20px;
-webkit-border-radius: 20px;
}

#head {
width: 930px;
height: 400px;
padding: 10px;
}
.img {
border: 1px solid #fce99d;
border-radius: 15px;
-webkit-border-radius: 15px;
}

#navlinks {
padding: 5px 10px 10px 10px;
margin: 0px;
}
.box {
background-color: #fce99d;
text-align: justify;
padding: 8px;
margin: 0px 0px 10px 0px;
border-radius: 15px;
-webkit-border-radius: 15px;
}

#content {
padding: 5px 0px 10px 10px;
margin: 0px;
}
.area {
background-color: #fce99d;
text-align: justify;
padding: 20px 10px 20px 10px;
margin: 0px;
border-radius: 15px;
-webkit-border-radius: 15px;
}

#footer {
padding: 5px 0px 5px 0px;
}
#foot {
background-color: #fce99d;
padding: 10px;
margin: 0px;
border-radius: 15px;
-webkit-border-radius: 15px;
}
.credy {
font: 12.5px 'Open Sans', sans-serif;
color: #90661D;
line-height: 18.5px;
font-weight: bold;
}

h1 {
font: 54px 'Maiden Orange', cursive;
color: #815167;
line-height: 40px;
border-bottom: 1px solid;
text-align: right;
text-transform: lowercase;
letter-spacing: -1px;
padding: 1px 10px 1px 0px;
margin: 0px 0px 0px 0px;
}

h2 {
font: 14px 'Maiden Orange', cursive;
color: #922F1C;
line-height: 10px;
text-align: right;
text-transform: uppercase;
padding: 2px 10px 1px 0px;
margin: 2px 0px 14px 0px;
}

h3 {
font: 30px 'Maiden Orange', cursive;
color: #911818;
line-height: 20px;
border-bottom: 1px solid;
text-align: left;
text-transform: lowercase;
letter-spacing: -1px;
padding: 1px 0px 1px 8px;
margin: 0px 0px 6px 0px;
}

h4 {
font: 24px 'Open Sans', sans-serif;
color: #A03758;
line-height: 20px;
border-bottom: 1px solid;
text-align: center;
text-transform: uppercase;
letter-spacing: -2px;
padding: 1px 0px 2px 0px;
margin: 0px 0px 6px 0px;
}

a.menu:link, a.menu:visited, a.menu:active {
display: block;
font: 15px 'Open Sans', sans-serif; 
color: #f7c19b;
line-height: 19px;
background-color: #5a4152;
border-left: 10px solid #638e84;
border-right: 10px solid #638e84;
text-align: center;
text-transform: lowercase;
text-decoration: none;
padding: 5px 0px 6px 0px;
margin: 0px 0px 1px 0px;
}
a.menu:hover {
color: #357577;
background-color: #ffffd3;
border-left: 10px solid #7c496a;
border-right: 10px solid #7c496a;
}

a.menu2:link, a.menu2:visited, a.menu2:active {
display: block;
font: 12.5px 'Open Sans', sans-serif; 
color: #f7c19b;
line-height: 18px;
background-color: #5a4152;
border-left: 10px solid #638e84;
border-right: 10px solid #638e84;
text-align: center;
text-transform: lowercase;
text-decoration: none;
padding: 3px 0px 3px 0px;
margin: 0px 0px 1px 0px;
}
a.menu2:hover {
color: #357577;
background-color: #ffffd3;
border-left: 10px solid #7c496a;
border-right: 10px solid #7c496a;
}

b, strong {
color: #CC0099;
}

i, em {
color: #006000;
}

u {
color: #0000ee;
text-decoration: underline;
}

a:link, a:visited, a:active {
color: #f7c19b;
background-color: #5a4152;
text-transform: uppercase;
text-decoration: none;
}
a:hover {
color: #357577;
background-color: #ffffd3;
}

blockquote {
background-color: #fef7de;
padding: 6px;
margin-top: 0px;
margin-bottom: 0px;
}